package com.tengshisoft.mainmodule.beans;

/**
 * 作者: adam
 * 日期: 2020/6/12 - 5:18 PM
 * 邮箱: itgaojian@163.com
 * 描述:
 */
public class BaseUserInfo {

    /**
     * avatar : string
     * email : string
     * name : string
     * phone : string
     * userId : string
     * username : string
     */

    private String avatar;
    private String email;
    private String name;
    private String phone;
    private String userId;
    private String username;

    public String getAvatar() {
        return avatar;
    }

    public void setAvatar(String avatar) {
        this.avatar = avatar;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }
}
